/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


@font-face {
    font-family: '18_khebrat_musamimregular';
    src: url('../webfont/18_khebrat_musamim_regular-webfont.woff2') format('woff2'),
         url('../webfont/18_khebrat_musamim_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html,body,div,span,
h1,h2,h3,h4,h5,h6,
p,blockquote,q,em,img,small,strong,
dl,dt,dd,ol,ul,li,fieldset,form,label,legend{border:0;outline:0;margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
ol,ul{list-style:none}
:focus{outline:0}
input,textarea{margin:0;outline:0;}
textarea{overflow:auto; resize:none;}
table{border-collapse:collapse;border-spacing:0}
/* End Reset */


/* html5 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

/*========= see more===============*/



/* Default Font Styles
______________________*/
body, input, select, textarea{
    font-family: "Poppins", sans-serif;
	font-size:14px;
	color:#606060;
	line-height:1.3;
	font-weight:400;
}

body{
    background: #232323;
}

/* Headings
______________________*/
h1{
    font-family: '18_khebrat_musamimregular';
    font-size: 31px;
    color: #fff;
}

.default-btn{
    background: none;
    color: #fff;
    padding: 16px 19px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #FFFFFF;
    font-family: "Poppins", sans-serif;
    display: inline-block;
}
.default-btn:hover{
    background: #fff;
    color: #232323;
}

/* Links
______________________*/
a{
	-webkit-transition: 0.1s ease-out 0.1s;
	-moz-transition: 0.1s ease-out 0.1s;
	transition: 0.1s ease-out 0.1s;
}

/* input , textarea , button
______________________*/

input,
textarea,
select{
  display: block;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.075);
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  padding: 12px 15px !important;
  color: #000000;
  font-size: 14px !important;
  border: none !important;
}
select{
	-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    background:#ffffff url(../images/down-icon.png) no-repeat 96% center / 15px 15px;
    cursor:pointer;
	padding:6px 30px 6px 10px;
	color:#888888;
}
input:focus,
select:focus{
	border-color:#66afe9;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}

.navbar-header{
	display:none;
}
.navbar-header .collapse-button{
    background: none;
    border: none;
    height: 55px;
    transition: all 450ms ease-out 0s;
    width: auto;
    vertical-align: top;
    padding: 8px 12px;
    border-radius: 0;
    cursor: pointer;
}
.navbar-header .collapse-button span{
    display: block;
    width: 30px;
    height: 4px;
    margin-bottom: 5px;
    background: #fff;
    border-radius: 2px;
}
.navbar-header em{
	display:inline-block;
	font-style:normal;
	margin:3px 0 0 5px;
	vertical-align:middle;
	font-weight:600;
	font-size:14px;
	text-transform:uppercase;
}
#header{
    /* border-bottom: 0.2px solid #3a3a3a; */
    padding: 0px 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}
#header.active{
    position: fixed;
    backdrop-filter: blur(5px);
    padding: 0px;
}
#header .logowrap{
    margin-top: 6px;
}
#header .logowrap a{
    display: block;
    background: url(../images/logo.png) no-repeat;
    background-size: 100% auto;
    width: 54px;
    height: 75px;
}
#header .navigation{
    text-align: right;
}
#header .navigation li{
    display: inline-block;
    margin-left: 36px;
}
#header .navigation li:first-child{
    margin: 0;
}
#header li a{
    display: block;
    font-family: "Oswald", sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #D3D3D3;
    text-decoration: none;
    letter-spacing: 1px;
    padding: 28px 10px 15px;
    transition: none;
}
#header li a.active,
#header li.active a{
    background: url(../images/navactive.png) no-repeat;
    background-size: 42px 13px;
    background-position: center bottom;
    color: #fff;
}
#header li a:hover{
    color: #fff;
}
#sectionone{
    padding: 4px 0 0px 0;
}
#sectionone p{
    color: #fff;
    padding-bottom: 20px;
    font-weight: 200;
    font-size: 16px;
    line-height: 1.8;
}
#mainslider{
    height: 700px;
    margin-top: 81px;
}
#mainslider li{
    height: 700px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center top !important;
}
#mainslider .bx-wrapper{
    box-shadow: none;
    border: none;
    background: none;
}
/* top image */
@media (max-width: 768px) {
    #mainslider {
        height: 250px; /* Reduce height for mobile */
    }
}
.bx-controls-direction{
    position: absolute;
    right: 7%;
    bottom: 50px;
}
.bx-wrapper .bx-controls-direction a{
    display: inline-block;
    margin:0;
    font-size: 0;
    position: static;
    opacity: 0.5;
}
.bx-wrapper .bx-prev{
    background: url(../images/nextbtn.png) no-repeat left top !important;
    background-size: 100% auto;
    width: 39px !important;
    height: 38px !important;
    margin: 0 !important;
}
.bx-wrapper .bx-next{
    background: url(../images/prevbtn.png) no-repeat left top !important;
    background-size: 100% auto;
    width: 39px !important;
    height: 38px !important;
    margin-left: 30px !important;
}
.bx-wrapper .bx-controls-direction a:hover{
    opacity: 1;
}


/* ------------------------------------------ */

#sectiontwo{
    background:#1E1E1E url(../images/bg-dots.png) repeat-y;
    padding: 0 0 40px 0;
    position: relative;
    overflow: hidden;
}
#sectiontwo .bg-top{
    background: url(../images/bg1.png) no-repeat right top;
    position: absolute;
    right: 0;
    top: 150px;
    height: 100%;
    width: 75%;
    background-size: 100% auto;
}

/* Default styles for larger screens (browsers) */
.preceoabout-content {
    padding: 0 75px;
    position: relative;
}

/* Adjust padding for mobile screens */
@media (max-width: 768px) {
    .preceoabout-content {
        padding: 0; /* Set padding to 0 for mobile devices */
    }
}

/* --------------------------------------------- */
.preceoabout-sec{
    position: relative;
    z-index: 1;
    padding-top: 10px;
}
.about-sec{
    position: relative;
    z-index: 1;
    padding-top: 15px;
}
.ceoabout-sec{
    position: relative;
    z-index: 1;
    padding-top: 25px;
}
/* .preceoabout-content{
    padding: 0 75px;
    position: relative;
} */
.about-content{
    padding: 0 75px;
    position: relative;
}
.about-content .ownerimg{
    border-radius: 20px;
    height: 475px;
    overflow: hidden;
}
.about-content .ownerimg img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.preceoaboutcontentinner{
    padding-left: 20px;
    position: relative;
}

@media (max-width: 768px) {
    .preceoaboutcontentinner p {
        padding-bottom: 30px;
        font-size: 1px;
        line-height: 1.5;
    }
}
.preceoaboutcontentinner span{
    display: block;
    border-left: 3px solid #C0A68F;
    background: url(../images/about.png) no-repeat 30px;
    height: 25px;
    margin-bottom: 30px;
    background-size: 90px 25px;
    margin-top: 36px;
}
.preceoaboutcontentinner h2{
    font-family: '18_khebrat_musamimregular';
    font-size: 34px;
    color: #fff;
    margin:0 0 20px 32px;
    font-weight: 400;
    text-transform: uppercase;
}
.preceoaboutcontentinner p{
    color: #fff;
    margin:0 40px 20px 32px;
    font-weight: 200;
    font-size: 15px;
    line-height: 1.8;
}
.preceoaboutcontentinner em{
    background: url(../images/Hassan\ farooq.png) no-repeat;
    background-size: 100% auto;
    width: 175px;
    height: 55px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -60px;
}


.aboutcontentinner{
    padding-left: 20px;
    position: relative;
}
.aboutcontentinner span{
    display: block;
    border-left: 3px solid #C0A68F;
    background: url(../images/about.png) no-repeat 30px;
    height: 25px;
    margin-bottom: 30px;
    background-size: 90px 25px;
    margin-top: 36px;
}
.aboutcontentinner h2{
    font-family: '18_khebrat_musamimregular';
    font-size: 34px;
    color: #fff;
    margin:0 0 20px 32px;
    font-weight: 400;
    text-transform: uppercase;
}
.aboutcontentinner p{
    color: #fff;
    margin:0 40px 20px 32px;
    font-weight: 200;
    font-size: 15px;
    line-height: 1.8;
}
.aboutcontentinner em{
    background: url(../images/Hassan\ farooq.png) no-repeat;
    background-size: 100% auto;
    width: 175px;
    height: 55px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -60px;
}
.about-content::after{
    content: "";
    /* background: #282828; */
    border-radius: 0 20px 20px 0;
    box-shadow: 2px 16px 24px rgba(0, 0, 0, 0.13);
    height: 300px;
    position: absolute;
    left: 0;
    top: 50px;
    display: block;
    width: 100%;
}
.about-content > .row{
    position: relative;
    z-index: 1;
}
.portfoliowrap{
    position: relative;
    z-index: 1;
    padding-top: 75px;
}
.portfoliowrap::before{
    content: "";
    background: url(../images/bg2.png) no-repeat;
    position: absolute;
    left: -50px;
    top: 200px;
    height: 100%;
    width: 100%;
}
.portfoliowrap h2{
    font-family: '18_khebrat_musamimregular';
    font-size: 72px;
    color: #fff;
    margin: 0 0 30px 0;
    font-weight: 400;
    text-align: center;
}
.portfoliowrap .portfoliotabs{
    text-align: center;
    padding-bottom: 75px;
}
.portfoliowrap .portfoliotabs li{
    display: inline-block;
    margin-left: 50px;
}
.portfoliowrap .portfoliotabs li:first-child{
    margin: 0;
}
.portfoliowrap .portfoliotabs li a{
    font-size: 16px;
    display: block;
    color: #fff;
    font-weight: 500;
    padding: 6px 20px;
    text-align: center;
    border: 1px solid transparent;
    text-decoration: none;
}
.portfoliowrap li a.active{
    border-radius: 50px;
    border: 1px solid #fff;
}
.portfoliotabs-content{
    padding: 0 50px;
}
.tabscontent{
    display: none;
}
.tabscontent ul{
    text-align: center;
}
.tabscontent li{
    display: inline-block;
    width: 32%;
    margin-right: 8px;
    cursor: pointer;
}
.tabscontent li .tabscontent-img{
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
}
.tabscontent li .tabscontent-img img{
    display: block;
    width: 100%;
    height: auto;
    transition: 0.3s all;
}
.tabscontent li .tabscontent-img a{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
}
.tabscontent li:last-child{
    margin: 0;
}
.tabscontent li .tabscontent-img:hover img{
    transform: scale(1.2);
    opacity: 0.2;
}
.tabscontent li .tabscontent-img:hover a{
    display: block;
}
.tabscontent .owl-nav .owl-prev{
    font-size: 0 !important; 
    background: url(../images/prev-g.png) no-repeat !important;
    background-size: 100% auto !important;
    width: 40px !important;
    height: 40px !important;
    opacity: 0.5 !important;
    position: absolute;
    left: -10px;
    top: 50%;
    transform: translate(0, -50%);
}
.tabscontent .owl-nav .owl-next{
    font-size: 0 !important; 
    background: url(../images/next-g.png) no-repeat !important;
    background-size: 100% auto !important;
    width: 40px !important;
    height: 40px !important;
    opacity: 0.5 !important;
    position: absolute;
    right: -10px;
    top: 50%;
    transform: translate(0, -50%);
}
.tabscontent .owl-nav button:hover{
    opacity: 1 !important;
}

#sectionthree{
    background: #000000;
}
.sectionthreetop{
    background: url(../images/sectionthreemarble-bg.png) no-repeat;
    background-size: cover;
    padding: 60px 0;
}
.marblesec-content span{
    display: block;
    font-size: 60px;
    color: #9A7B62;
    font-weight: 200;
    margin-bottom: 20px;
    text-align: right;
    margin-right: 60px;
    position: relative;
}
.marblesec-content span::before{
    content: "";
    background: #9A7B62;
    height: 2px;
    width: 60%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}
.marblesec-content h4{
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 20px;
}
.marblesec-content p{
    font-size: 14px;
    color: rgba(255, 255, 255, 0.70);
    font-weight: 300;
    line-height: 25px;
}

#latestwork-section{
    background: #000000;
    padding: 100px 0;
}
.latestwork-top h2{
    font-family: '18_khebrat_musamimregular';
    font-size: 68px;
    color: #fff;
    margin: 0 0 10px 0;
    font-weight: 400;
}
.latestwork-top p{
    color: #fff;
    font-weight: 200;
    font-size: 20px;
    line-height: 34px;
}
.latestwork-top li{
    display: inline-block;
    width: 100px;
    color: #fff;
    font-weight: 200;
    font-size: 14px;
    text-align: left;
    margin-left: 60px;
}
.latestwork-top li span{
    display: block;
    color: #fff;
    font-weight: 500;
    font-size: 45px;
    padding-bottom: 10px;
}
.latestwork-top li em{
    font-style: normal;
}
.latestwork-top li span i{
    font-style: normal;
}
.latestwork-top{
    padding-bottom: 80px;
}
.latestwork-bottom{
    position: relative;
}
.latestwrok-carousol{
    padding-left: 25%;
    position: relative;
}
.latestwrok-carousol .dotsbg{
    background: url(../images/dots-bg.png) no-repeat;
    background-size: 100% auto;
    width: 70px;
    height: 120px;
    display: block;
    position: absolute;
    left: 270px;
    bottom: -15px;
}
.latestwrok-carousol .owl-stage{
    padding-left:0px !important;
}
.latestwrok-carousol .owl-nav{
    position: absolute;
    right: 140px;
    bottom: 25px;
}
.latestwrok-carousol .owl-nav button span{
    color: #fff;
    font-size: 40px;
    margin-left: 10px;
}
.latestwrok-carousol .owl-item .botcarousol-content{
    display: none;
    padding-top: 20px;
}
.latestwrok-carousol .owl-item .imgwrappper img{
    display: block;
    width: 100%;
    height: auto;
}
.latestwrok-carousol .owl-item.active .botcarousol-content{
    display: block;
}
.latestwrok-carousol .botcarousol-content h5{
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 10px;
}
.latestwrok-carousol .botcarousol-content p{
    font-size: 14px;
    color: #fff;
}
.sectionsocial-content{
    position: absolute;
    left: 5%;
    bottom: 100px;
}
.sectionsocial-content ul{
    text-align: center;
    width: 100px;
    position: relative;
}
.sectionsocial-content li{
    display: block;
    margin-bottom: 20px;
}
.sectionsocial-content li a{
    display: block;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}
.sectionsocial-content ul::after{
    content: "";
    background: #fff;
    opacity: 0.8;
    border-radius: 50px;
    height: 50px;
    width: 2px;
    display: block;
    position: absolute;
    left: 50%;
    bottom: -80px;
}
#whychoose-section{
    background: url(../images/whyshould-bg.jpg) no-repeat;
    background-size: cover;
    padding: 125px 0;
}
.whychoosecontent{
    background: rgba(255, 255, 255, 0.9);
    padding: 50px;
    width: 600px;
    margin-right: 100px;
}
.whychoosecontent h2{
    font-family: '18_khebrat_musamimregular';
    font-size: 34px;
    color: #000;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.whychoosecontent p{
    font-size: 15px;
    font-weight: 500;
    color: #000;
    padding-bottom: 40px;
    line-height: 28px;
}
.whychoosecontent a{
    display: inline-block;
    padding: 12px 25px;
    text-align: center;
    border: 1px solid #000;
    text-decoration: none;
    font-weight: 600;
    font-size: 14px;
    color: #000;
}
.whychoosecontent a:hover{
    background: #000;
    color: #fff;
}

#consul-section{
    background: url(../images/conalt-bg.png) no-repeat left bottom;
    background-size: cover;
    padding: 50px 0;
}
#consul-section .consltimg-wrapper{
    margin-right: 100px;
}
#consul-section .consltimg-wrapper img{
    display: block;
    width: 100%;
    height: auto;
}
#consul-section h2{
    font-family: '18_khebrat_musamimregular';
    font-size: 65px;
    color: #fff;
    margin: 70px 0 60px 0;
}


/* ---------------------team section------------------ */
#teamsection{
    background: rgba(0, 0, 0, 0.9);
    padding: 75px 0;
    box-shadow: 5px 10px 16px rgba(0, 0, 0, 0.26);
}
#teamsection h2{
    text-align: center;
    font-family: '18_khebrat_musamimregular';
    font-size: 55px;
    color: #fff;
    margin: 0 0 60px 0;
}
#teamsection ul{
    text-align: center;
}
#teamsection li{
    display: inline-block;
    margin-right: 20px;
    width: 18%;
    text-align: center;
}
#teamsection li:last-child{
    margin: 0;
}
#teamsection .teamimg {
    border-radius: 20px;
    margin-bottom: 15px;
    overflow: hidden;
    width: 150px;
    height: 150px;
    margin: 0 auto 15px;
}
#teamsection .swiper-slide {
    text-align: center;
    padding: 0 10px; /* reduced padding inside each slide */
    margin: 0; /* remove any default margin */
}

#teamsection .swiper-wrapper {
    margin-left: 0;
    margin-right: 0;
}

#teamsection .swiper {
    padding: 0 50px; /* this keeps room for arrows at corners */
}

#teamsection .teamimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s all;
}
#teamsection h5{
    color: #fff;
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: 600;
}
#teamsection span{
    display: block;
    font-size: 12px;
    color: #fff;
    font-weight: 400;
}
#teamsection .teamimg img:hover{
    transform: scale(1.2);
}
#teamsection .swiper-pagination {
    display: none;
}
#teamsection .swiper-button-next,
#teamsection .swiper-button-prev {
    color: #fff; /* white color */
}
/* -------------------------------------------------------- */
#testimonialsection{
    padding: 125px 0 75px 0;
}
#testimonialsection h2{
    text-align: center;
    font-family: '18_khebrat_musamimregular';
    font-size: 55px;
    color: #fff;
    margin: 0 0 50px 0;
    position: relative;
}
#testimonialsection h2::before{
    content: "";
    background: #966841;
    height: 3px;
    width: 85px;
    display: block;
    position: absolute;
    left: 50%;
    top: -50px;
    transform: translate(-50%, 0);
}
#testimonialsection .testibox{
    background: #282828;
    border-radius: 24px;
    padding: 30px;
    box-shadow: 2px 16px 24px rgba(0, 0, 0, 0.31);
    margin: 40px 0;
}
#testimonialsection .testitop{
    display: flex;
    gap: 15px;
    margin-bottom: 15px;
}
#testimonialsection .testiimg{
    width: 80px;
    border: 1px solid #fff;
    border-radius: 50%;
    overflow: hidden;
}
#testimonialsection .testiimg img{
    display: block;
    width: 100%;
    height: auto;
}
#testimonialsection .testicontent{
    width: 80%;
}
#testimonialsection .testicontent h4{
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 3px;
    margin-top: 8px;
}
#testimonialsection .testicontent span{
    font-size: 10px;
    color: #fff;
    margin-bottom: 2px;
    display: block;
}
#testimonialsection p{
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    line-height: 28px;
}
#testimonialsection .owl-carousel button.owl-dot{
    background: #956841;
    width: 8px;
    height: 8px;
    display: inline-block;
    margin: 0 5px;
    border-radius: 50%;
    opacity: 0.4;
}
#testimonialsection .owl-carousel .owl-dots{
    text-align: center;
}
#testimonialsection .owl-carousel button.owl-dot.active{
    opacity: 1;
}

.footer-top{
    background: #030303;
    padding: 75px 0 50px;
}
.footer-top .footerlogo{
    margin-bottom: 20px;
}
.footer-top .footerlogo a{
    display: block;
    background: url(../images/logo.png) no-repeat;
    background-size: 100% auto;
    width: 60px;
    height: 75px;
}
.footer-top p{
    font-size: 16px;
    color: #fff;
    font-weight: 200;
    line-height: 30px;
    padding-right: 20px;
}
.footerlinks{
    margin-top: 25px;
}
.footerlinks li{
    display: inline-block;
    width: 46%;
    margin:0 15px 40px 0;
}
.footerlinks li:nth-child(even){
    margin-right: 0;
}
.footerlinks li a{
    color: #fff;
    display: block;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
}
.footerlinks li a:hover{
    text-decoration: underline;
}
.subcribe-box h4{
    color: #B98F69;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 25px;
}
.subcribe-box .subsemail{
    position: relative;
    margin-bottom: 30px;
}
.subcribe-box .subsemail input{
    display: block;
    width: 100%;
    background: #181105;
    border: 1px solid #707070 !important;
    border-radius: 6px;
    padding: 15px 60px 15px 15px !important;
    font-size: 16px !important;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.6);
    box-shadow: none !important;
}
.subcribe-box .subsemail button{
    color: #B98F69;
    text-decoration: none;
    font-size: 25px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translate(0, -50%);
    background: no-repeat;
    border: none;
}
.subcribe-box .socialmedia li{
    display: inline-block;
    margin-right: 20px;
}
.subcribe-box .socialmedia li a{
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 26px;
}
.subcribe-box .socialmedia li a:hover{
    opacity: 0.6;
}
.footer-bottom{
    background: #966841;
    padding: 15px 0;
    text-align: center;
}
.footer-bottom p{
    font-size: 14px;
    color: #fff;
}

.tabscontent .mobilecontent .owl-carousel .owl-item .tabscontent-img{
    width: 100%;
    height: 200px;
    position: relative;
}
.tabscontent .mobilecontent .owl-carousel .owl-item .tabscontent-img img{
    height: 100%;
}
.tabscontent .mobilecontent .owl-carousel .owl-item .tabscontent-img a{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
}
.tabscontent .mobilecontent .owl-carousel .owl-item .tabscontent-img:hover img{
    transform: scale(1.2);
    opacity: 0.2;
}
.tabscontent .mobilecontent .owl-carousel .owl-item .tabscontent-img:hover a{
    display: block;
}
.mobilecontent{
    display: none;
}



section{
    overflow: hidden;
}
.star-rating {
    display:flex;
    flex-direction: row-reverse;
    font-size:1.5em;
    justify-content:space-around;
    text-align:center;
    width:5em;
  }
  
  .star-rating input {
    display:none;
  }
  
  .star-rating label {
    color:#ccc;
    cursor:pointer;
  }
  
  .star-rating :checked ~ label {
    color:#f90;
  }
  
  .star-rating label:hover,
  .star-rating label:hover ~ label {
    color:#fc0;
  }

.cl{ clear:both; font-size:0; height:0; }
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* Responsive */
@media (max-width: 680px){
    .navbar-header {
        display: block;
        position: absolute;
        right: 5px;
        top: 20px;
    }
    #header{
        padding: 15px 0 !important;
    }
    #header .navigation{
        display: none;
        text-align: left;
        background: #fff;
        margin: 10px 0;
        padding: 10px;
    }
    #header .logowrap {
        margin: 0 0 0 6px;
    }
    #header .logowrap a{
        width: 50px;
        height: 60px;
    }
    #header .navigation li {
        display: block;
        margin: 0;
        border-bottom: 1px solid #dadada;
    }
    #header li a{
        font-size: 15px;
        color: #313030;
        padding: 15px;
    }
    #header li a.active, #header li.active a{
        background: #313030;
    }
    #sectionone {
        padding: 130px 0 35px 0;
        text-align: center;
    }
    h1 {
        font-size: 30px;
        margin-bottom: 15px;
    }
    #sectionone p {
        padding-bottom: 30px;
        font-size: 13px;
        line-height: 1.5;
    }
    .default-btn{
        padding: 10px 30px;
        font-size: 12px;
    }

/* ----------------------------------- */


/* team section */
.team-slider {
    width: 100%;
    max-width: 500px; /* Limit max width */
    margin: auto;
    padding: 5px 0; /* Reduce padding */
}

.swiper-slide {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 5px; /* Reduce spacing */
}

.teamimg img {
    width: 60px; /* Reduce image size */
    height: 60px;
    border-radius: 50%;
    object-fit: cover;
}

h5 {
    margin-top: 3px;
    font-size: 12px; /* Reduce font size */
}

span {
    font-size: 10px; /* Reduce font size */
    color: gray;
}

.swiper-pagination {
    display: none !important;
}
.swiper-button-next,
.swiper-button-prev {
    color: white !important; /* ✅ Change arrow color to white */
}

/* ------------------------------------      */
    #sectiontwo{
        padding: 0;
    }
    .about-sec{
        padding-top: 35px;
    }
    .about-content {
        padding: 0;
        text-align: center;
    }
    .about-content .ownerimg {
        border-radius: 10px;
        height: auto;
        width: 50%;
        margin: 0 auto;
    }
    .aboutcontentinner{
        padding-left: 0;
    }
    .aboutcontentinner span {
        display: block;
        border-left: none; 
        height: 20px;
        margin-bottom: 10px;
        margin-top: 25px;
        background-position: center top;
    }
    .aboutcontentinner h2 {
        font-size: 25px;
        margin: 0 0 12px 0;
    }
    .aboutcontentinner p {
        margin: 0 0 10px 0;
        font-size: 13px;
    }
    .about-content::after{
        display: none;
    }
    .aboutcontentinner em {
        width: 125px;
        height: 40px;
        position: static;
        margin: 0 auto;
    }
    #sectiontwo .bg-top,
    .portfoliowrap::before{
        background-size: 100% auto;
    }
    .portfoliowrap {
        padding-top: 40px;
    }
    .portfoliowrap h2 {
        font-size: 40px;
        margin: 0 0 20px 0;
        text-align: center;
    }
    .portfoliowrap .portfoliotabs {
        text-align: center;
        padding-bottom: 25px;
    }
    .portfoliowrap .portfoliotabs li {
        display: inline-block;
        margin: 0;
    }
    .portfoliowrap .portfoliotabs li a {
        font-size: 12px;
        padding: 8px 10px;
    }
    .portfoliowrap li a.active {
        border-radius: 5px;
    }
    .portfoliotabs-content {
        padding: 0;
    }
    .webcontent{
        display: none;
    }
    .mobilecontent{
        display: block;
        height: 200px;
        overflow: hidden;
    }
    .tabscontent .mobilecontent .owl-carousel .owl-item .tabscontent-img a{
        display: block;
        background: rgba(0, 0, 0, 0.5);
    }
    .sectionthreetop{
        padding: 30px 0;
    }
    .marblesec-content{
        text-align: center;
        padding-bottom: 25px;
    }
    .marblesec-content span{
        font-size: 50px;
        margin-bottom: 20px;
        text-align: center;
        margin-right: 0;
        border-bottom: 1px solid #9A7B62;
        padding-bottom: 10px;
    }
    .marblesec-content p {
        font-size: 13px;
    }
    .marblesec-content span::before{
        display: none;
    }
    #latestwork-section {
        padding: 0 0 30px 0;
    }
    .latestwork-top {
        padding-bottom: 20px;
    }
    .latestwork-top h2 {
        font-size: 40px;
        margin: 0 0 10px 0;
        text-align: center;
    }
    .latestwork-top p {
        font-size: 14px;
        line-height: 28px;
        text-align: center;
        padding-bottom: 20px;
    }
    .latestwork-top .text-end{
        text-align: center !important;
    }
    .latestwork-top li {
        display: block;
        width: auto;
        font-size: 12px;
        text-align: center;
        margin: 0 0 15px 0;
    }
    .latestwork-top li span {
        font-size: 35px;
        padding-bottom: 5px;
    }
    .latestwrok-carousol{
        padding: 0 20px;
    }
    .latestwrok-carousol .dotsbg{
        display: none;
    }
    .sectionsocial-content{
        display: none;
    }
    .latestwrok-carousol .owl-item.active .botcarousol-content{
        text-align: center;
    }
    #whychoose-section {
        padding: 30px 15px;
    }
    .whychoosecontent {
        padding: 25px;
        width: 100%;
        margin-right: 0;
        float: none !important;
        text-align: center;
    }
    .whychoosecontent h2 {
        font-size: 25px;
        margin-bottom: 10px;
    }
    .whychoosecontent p {
        font-size: 13px;
        padding-bottom: 20px;
        line-height: 22px;
    }
    .whychoosecontent a {
        padding: 8px 15px;
        font-size: 12px;
    }
    #consul-section {
        padding: 30px 0;
        text-align: center;
    }
    #consul-section h2 {
        font-size: 32px;
        margin: 0 0 20px 0;
    }
    #consul-section .consltimg-wrapper{
        display: none;
    }
    #teamsection {
        padding: 30px 0;
    }
    #teamsection h2 {
        text-align: center;
        font-size: 40px;
        margin: 0 0 25px 0;
    }
    #teamsection li {
        display: block;
        margin: 0 0 30px 0;
        width: 100%;
        text-align: center;
    }
    #teamsection .teamimg {
        border-radius: 10px;
        margin-bottom: 20px;
        width: 50%;
        margin: 0 auto 20px;
    }
    #testimonialsection {
        padding: 30px 0;
    }
    #testimonialsection h2 {
        text-align: center;
        font-size: 45px;
        margin: 0;
    }
    #testimonialsection .testibox {
        border-radius: 15px;
        padding: 25px;
        box-shadow: none;
        margin: 20px 0 0 0;
        text-align: center;
    }
    #testimonialsection .testitop {
        display: block;
        margin-bottom: 10px;
    }
    #testimonialsection .testiimg {
        width: 80px;
        margin: 0 auto 15px;
    }
    #testimonialsection .testicontent {
        width: 100%;
        margin-bottom: 0;
    }
    #testimonialsection .testicontent h4 {
        font-size: 13px;
        margin-bottom: 8px;
        margin-top: 8px;
    }
    #testimonialsection .testicontent span {
        font-size: 10px;
        margin-bottom: 5px;
        display: block;
    }
    .star-rating{
        margin: 0 auto;
    }
    #testimonialsection p {
        font-size: 12px;
        line-height: 24px;
    }
    #testimonialsection h2::before{
        display: none;
    }
    .footer-top {
        padding: 25px 0;
        text-align: center;
    }
    .footer-top .footerlogo {
        margin-bottom: 10px;
    }
    .footer-top .footerlogo a{
        width: 50px;
        height: 65px;
        margin: 0 auto;
    }
    .footer-top p {
        font-size: 10px;
        font-weight: 200;
        line-height: 26px;
        padding-right: 0;
    }
    .footerlinks {
        margin: 15px 0 5px;
    }
    .footerlinks li {
        margin: 0 10px 25px 0;
    }
    .footerlinks li a {
        font-size: 12px;
    }
    .subcribe-box h4 {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .subcribe-box .subsemail {
        margin-bottom: 20px;
    }
    .subcribe-box .subsemail input {
        border-radius: 5px;
        padding: 12px 60px 15px 15px !important;
        font-size: 14px !important;
        box-shadow: none !important;
    }
    .subcribe-box .subsemail button {
        font-size: 20px;
    }
    .subcribe-box .socialmedia li a {
        font-size: 20px;
    }
    .footer-bottom {
        padding: 10px 0;
    }
    .footer-bottom p {
        font-size: 10px;
    }
}
